@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap');

body{
  font-family: "Roboto Mono", monospace;
  font-optical-sizing: auto;
  font-style: normal;
}

button{
    padding: 10px;
    background-color: black;
    color: white;
}

.error-text-container{
    text-align: center;
    padding: 100px 0px;
}



header h1{
    text-align: center;
    font-weight: normal;
}





#news-section h1{
    text-align: center;
    background-color: beige;
    padding: 50px;
}


.news-card{
    flex-basis: 23%;
}

.news-description{
    display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
}

#news-section #cards-container{
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.news-card img{
    width: 100%;
}

#cta{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 55px;
}